dtcalcaction(file formats)

NAME
dtcalcaction — XCDE calculator actions

SYNOPSIS

Dtcalc

DESCRIPTION

The XCDE Action Creation Services support the following calculator actions:

Dtcalc
    Open a view of the desktop calculator tool.

These actions can be invoked from an application using the DtActionInvoke(3) function or invoked from a command line using the dtaction(1) utility.

SEE ALSO

dtaction(1), DtActionInvoke(3).